Unable to update because "encrypted device". It is not.

Printable View